Bug 1317452 - (oVirt_FCoE_support) [RFE] Add ability to handle FCOE storages
[RFE] Add ability to handle FCOE storages
Status: NEW
Product: ovirt-engine
Classification: oVirt
Component: RFEs (Show other bugs)
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: Fred Rolland
: FutureFeature
Depends On: 1334745 1334748
Blocks: RHEV_FCOE RHV_FCoE_support
  Show dependency treegraph
Reported: 2016-03-14 05:43 EDT by Yaniv Lavi
Modified: 2018-01-10 07:59 EST (History)
21 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
: RHV_FCoE_support (view as bug list)
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑future?
ylavi: planning_ack?
ylavi: devel_ack?
ylavi: testing_ack?

Attachments (Terms of Use)

  None (edit)
Description Yaniv Lavi 2016-03-14 05:43:22 EDT
Add FCOE support. Ability to handle fcoe enabled interfaces/services without manual intervention.
Comment 1 Sandro Bonazzola 2016-05-02 05:57:24 EDT
Moving from 4.0 alpha to 4.0 beta since 4.0 alpha has been already released and bug is not ON_QA.
Comment 10 Marina 2016-11-22 17:57:52 EST
Removing customer tickets from upstream bug.

Note You need to log in before you can comment on or make changes to this bug.